lrstolfm(1)

NAME
lrstolfm - The Lazarus resource Translator.

SYNOPSIS
lrstolfm resourcefilename [resourcename]

DESCRIPTION
lrstolfm Creates an LFM file from resources for a Lazarus project or package (LRS).

OPTIONS
No option. If called without any argument it gives a short help message.

SEE ALSO

    lazarus-ide(1) startlazarus(1) lazbuild(1) fpc(1) ld(1) fpcmake(1) make(1)

Websites

    http://www.lazarus.freepascal.org